.XMT_arch_cont{
  margin-left: 1rem;
  padding: 1rem 0 0 1.5rem;
  border-left: 1px solid #dbdbdb;
  padding-bottom: 6px;
}
.XMT_arch_cont .media {
  position: relative;
  align-items: flex-start;
  display: flex;
  text-align: left;
}
.XMT_arch_cont .media:not(:last-child) {
  margin-bottom: 0.75rem;
}

.XMT_arch_cont .media:last-child {
  margin-bottom: 0.75rem;
}


article.media {
  color: #7a7a7a;
}
.media {
  align-items: flex-start;
  display: flex;
  text-align: left;
}

.XMT_arch_cont .media::before, .XMT_arch_cont .media:last-child::after {
  content: '';
  display: block;
  position: absolute;
  left: calc(-0.375rem - 1.5rem - 0.25px);
  background:url('/img/time.png');
}

.XMT_arch_cont .media::before {
  width: 0.75rem;
  height: 0.75rem;
  top: calc(1rem + 1.5 * 0.85rem / 2 - 0.75rem / 2);
  /*background: #dbdbdb;*/
  border-radius: 50%;
}


.XMT_arch_cont .media:first-child::before {
  top: calc(1.5 * 0.85rem / 2 - 0.75rem / 2);

}

article.media .media-content {
  color: #7a7a7a;
}

article.media .media-content .title a {
  color: #0a0808;
}

article.media .media-content .categories a{
  color: #7a7a7a;
}

article.media .media-content .categories{
  text-transform: uppercase !important;
  font-size: 0.75rem !important;
}



article.media .media-content .title {
  margin: 0;
  line-height: inherit;
  font-size: 1rem !important;
}

.media + .media {
  border-top: 1px solid rgba(219,219,219,0.5);
  margin-top: 1rem;
  padding-top: 1rem;
}

.media-content {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  text-align: left;
}

article.media .date{
font-size: 0.75rem !important;
}


.XMT_arch_year_tag:not(body) {
  align-items: center;
  background-color: #3273dc;
  border-radius: 4px;
  color: #fff;
  display: inline-flex;
  font-size: 0.75rem;
  height: 2em;
  justify-content: center;
  line-height: 1.5;
  padding-left: 0.75em;
  padding-right: 0.75em;
  white-space: nowrap;
  font-weight: normal;
}

